/* .home-header-section .et_pb_fullwidth_header {
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(http://premierepowerlines.beta09.space/wp-content/uploads/2022/09/image-30.png) !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
} */

.home-header-section .et_pb_fullwidth_header_container {
    max-width: 1080px !important;
}

@media(max-width: 767px) {
	.home-header-section .et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		margin-right: 0 !important;
		padding: 9px 20px !important;
	}
}

@media (min-width: 1441px){
    .home-header-section .et_pb_fullwidth_header_container {
            max-width: 1540px !important;
    } 
}

.home-header-section h1.et_pb_module_header {
    font-weight: 800;
    font-size: 48px !important;
    line-height: 120%;
}

@media(min-width: 981px){
	.home-header-section .et_pb_fullwidth_header {
		aspect-ratio: 1366 / 700;
		padding: 0 !important;
		min-height: 700px;
	}

	.home-header-section  .et_pb_fullwidth_header_container{
		height: 100%;
		width: 90% !important;
	}
	
	.home-header-section  .header-content-container {
		max-width: 600px;
	}

	.home-header-section  .et_pb_header_content_wrapper {
		width: 480px;
	}

	.home-header-section .et_pb_header_content_wrapper {
		font-size: 20px;
		line-height: 156%;
		font-weight: 600;
		margin: 15px 0;
	}
}

@media(max-width: 980px){
	.home-header-section .et_pb_fullwidth_header {
		height: 100vh;
		min-height: 700px;
		display: flex;
		align-items: center;
	}
	
	.home-header-section h1.et_pb_module_header{
		font-size: 38px !important;
	}
}

@media(max-width: 767px){
	.home-header-section h1.et_pb_module_header{
		font-size: 28px !important;
	}
	
	.home-header-section .et_pb_header_content_wrapper p {
		font-size: 14px !important;
	}
}

/* CONTRUCTOR */
.contructor-section, 
.contructor-section .et_pb_row {
    padding: 0 !important;
    width: 100% !important;
    max-width: 100% !important;
}

.contructor-section p {
    line-height: 32px;
}


@media(min-width: 981px){
	.contructor-section .et_pb_row {
		/* align-items: center; */
	}
	
	.contructor-section .et_pb_column:first-child {
		margin: 0 !important;
		width: 41.94% !IMPORTANT;
		/* height: 100% !important; */
	}

	.contructor-section .et_pb_column:last-child {
		width: 58.05% !IMPORTANT;
		padding: 5% 100px;
	}
	
	.contructor-section .et_pb_image_wrap {
		width: 68.58%;
	}

	.contructor-section .et_pb_image_wrap img {
		width: 100%;
	}
	
	.contructor-section .et_pb_column:first-child:after {
		content: 'ELECTRICAL';
		position: absolute;
		font-family: 'Open Sans';
		opacity: 0.1;
		height: 100%;
		top: 0;
		width: 100%;
		writing-mode: vertical-lr;
		text-orientation: sideways-right;
		transform: rotate(180deg);
		font-style: normal;
		font-weight: 700;
		font-size: 150px;
		line-height: 78%;
		text-transform: uppercase;
		color: #FFFFFF;
	}
	
	.contructor-section .et_pb_column:first-child:before {
		content: 'CONTRACTOR';
		position: absolute;
		font-family: 'Open Sans';
		height: 100%;
		top: 0;
		width: 100%;
		writing-mode: vertical-lr;
		text-orientation: sideways-right;
		transform: rotate(180deg);
		font-style: normal;
		font-weight: 700;
		font-size: 64px;
		line-height: 78%;
		text-transform: uppercase;
		color: #FFFFFF;
	}
	
	.contructor-section .et_pb_column:first-child .et_pb_image, 
	.contructor-section .et_pb_column:first-child .et_pb_image_wrap {
		height: 100% !important;
	}

	.contructor-section .et_pb_column:first-child .et_pb_image_wrap img {
		height: 100%;
		object-fit: cover;
	}
}

@media(min-width: 981px) and (max-width: 1140px){
	.contructor-section .et_pb_column:last-child {
		padding: 20px 50px !important;
	}
}

@media(max-width: 980px){
	.contructor-section .et_pb_column:first-child {
		display: none;
	}
	
	.contructor-section .et_pb_column:last-child {
		padding: 20px 5% !important;
	}
}

/* COUNTER SECTION */
.counter-section .et_pb_number_counter .percent{
    margin-bottom: 35px !important;
}

.counter-section .et_pb_number_counter .percent p{
    color: #fff !important;
    font-weight: 700;
    font-size: 96px;
    text-align: center;
    text-transform: uppercase;
}

.counter-section .et_pb_number_counter .percent p span{
	color: #fff !important;
}

.counter-section .et_pb_number_counter .title {
    font-size: 18px !important;
    text-transform: uppercase;
    font-weight: 100;
    opacity: 0.6;
}

.counter-section .et_pb_number_counter.plus .percent-sign:before {
    content: '+';
}

@media(max-width: 980px){
	.counter-section .et_pb_number_counter .percent p {
		font-size: 48px !important;
		line-height: normal;
	}

	.counter-section .et_pb_number_counter .percent {
		margin-bottom: 0 !important;
	}
}

@media(min-width: 678px){
	.counter-section .et_pb_column {
		margin-right: 0 !important;
		width: 33.3% !important;
	}
}
/* SECTION */
.section-title h2 {
    font-weight: 700;
    font-size: 150px !important;
    line-height: 100%;
    text-transform: uppercase;
    color: #DFDFDF;
}

.section-title h2 strong {
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    line-height: 160%;
    text-align: center;
    text-transform: uppercase;
    color: #002575;
    position: absolute;
    bottom: 0;
    left: 10px;
}

@media(max-width: 980px){
	.section-title {
		margin-bottom: 0 !important;
	}
	
	.section-title h2 {
		font-size: 75px !important;
	}

	.section-title h2 strong {
		font-size: 32px;
		bottom: 10px;
		left: 5px;
	}
	
	.section-title.centered h2 strong {
		left: 0;
	}
}

@media(max-width: 480px){
	.section-title h2 {
		font-size: 50px !important;
	}
	
	.section-title h2 strong {
		font-size: 18px;
		bottom: 16px;
		left: 5px;
	}
}
/* PREMIER SERVICES */

.premier-services .et_pb_row {
    padding: 0 !important;
}

.premier-services .section-title {
    margin: 0 !important;
}

.premier-services .service_titles .service_title.active h3 {
    color: #FA0002;
}

.premier-services  .service_list .service_item:not(.active) {
    display: none;
}

.service_details h3, 
.service_details p {
    display: none !important;
}

.service_titles {
    padding: 0 !important;
}

.service_titles li {
    list-style: none;
    cursor: pointer;
}

.service_titles li h3{
    font-size: 22px !important;
    line-height: 240%;
    padding: 0;
    position: relative;
}

.service_titles li:not(.active) h3{
    color: rgba(0, 0, 0, 0.4);
}

.service_titles li.active h3:after {
    content: '\24';
    font-family: 'ETmodules';
    vertical-align: middle;
    margin-left: 0.5em;
    font-size: 30px !important;
    position: absolute;
    line-height: 30px;
    top: calc(50% - 15px);
}

.service_item  .service_image img {
    width: 100%;
}

.service_item  .service_more_link {
    color: #fff;
    background: #FA0002;
    padding: 11px 40px;
    display: inline-block;
    float: right;
    vertical-align: top;
    font-weight: 700;
}

.service_item .service_more_link:hover {
    background: #002575;
}

.service_item   .service_image {
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
}

.service_item  .service_title {
    font-weight: 600;
    font-size: 18px !important;
    line-height: 25px;
/* identical to box height */
    color: #000000;
    padding-bottom: 0;
}

.service_item .service_details p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: rgba(0, 0, 0, 0.8);
}

.service_details {
    margin-top: 20px;
}

@media(min-width: 981px){
	.premier-services .section-title h2 {
		margin-top: -39px;
		font-size: 120px !important;
		white-space: nowrap;
		line-height: 146%;
	}
	
	.premier-services .section-title h2 strong {
		line-height: 236% !important;
	}
	
	.premier-services .et_pb_row:nth-child(2) .et_pb_column:first-child {
		width: 47.28%;
		margin-right: 4.06% !important;
	}

	.premier-services .et_pb_row:nth-child(2) .et_pb_column:last-child {
		width: 48.50%;
	}
	
	.service_item .service_details p ,
	.service_item .service_title{
		width: 70%;
		float: left;
		display: inline-block;
	}

}

@media(max-width: 980px){
	.service_titles li h3 {
		font-size: 18px !important;
		line-height: 2em;
	}
	
	.service_item .service_more_link{
		float: left;
		margin-top: 20px;
	}
}

/* FEATURED PRODUCTS */
.section-title.centered h2 {
    text-align: center;
    color: rgb(255 255 255 / 8%);
}

.section-title.centered h2 strong {
    width: 100%;
    color: #fff !important;
}

/* FEAUTURED PROJECTS */
.featured-projects {
    padding-bottom: 114px !important;
}

.featured-projects .et_pb_row {
    padding: 0;
}

.featured-projects .et_pb_code {
    width: 49.78%;
    margin: 0 auto;
}

.project_details .project_logo {
   max-width: 100px !important;
}

.project_details .project_logo img {
    max-height: 60px;
}

.project_image a img {
    width: 100%;
	aspect-ratio: 640 / 400;
	object-fit: cover;
}

.project_list .slick-list {
    overflow: visible;
}

.project_item.slick-slide {
    margin: 0 25px;
}

.project_details {
    position: absolute;
    bottom: 0;
    padding: 25px;
    width: 100%;
}

.project_item {
    position: relative;
}


.project_title {
    font-weight: 700;
    font-size: 16px !important;
    line-height: 28px;
    color: #FFFFFF;
    text-shadow: 0px 4px 10px rgb(0 0 0 / 75%);
}

@media(min-width: 981px){
	.project_item {
		width: 400px !important;
	}
}

@media(max-width: 980px){
	.project_item.slick-slide {
		margin: 0 10px;
	}
	
	.project_title {
    	font-weight: 700;
		font-size: 16px !important;
	}
}

@media(max-width: 767px){
	.featured-projects .et_pb_code {
		width: 65%;
	}
	
	.project_item.slick-slide {
		margin: 0 5px !important;
	}
	
	.project_image a img {
		aspect-ratio: 400 / 600;
	}
}

/* TESTIMONIALS */
.testimonial-section {
    padding: 118px 0 !important;
}

.testimonial-section .et_pb_row {
    padding: 0 !important;
}

.testimonial-section .slider-button {
    color: rgb(0 0 0 / 80%) !important;
    top: 100% !important;
}

.testimonial-section  .et_pb_testimonial {
    background-color: transparent !important;
    padding: 0;
    margin-bottom: 0 !important;
}

.testimonial-section  .et_pb_testimonial_content p {
    font-size: 16px;
    line-height: 200%;
}

.testimonial-section  .et_pb_testimonial_author {
    color: #002575;
    line-height: 200%;
}

.testimonial-section .et_pb_column:last-child {
    padding-top: 27px;
}

@media(max-width: 980px){
	.testimonial-section .et_pb_column {
		margin: 0;
	}
	
	.testimonial-section .slider-button {
		top: calc(100% + 40px) !important;
	}
	
	.testimonial-section .et_pb_column:last-child {
		padding-top: 0 !important;
	}
}

@media(max-width: 767px){
	.testimonial-section {
		padding: 0 0 40px !important
	}
}

/* NEWS SECTION */
.news-section .et_pb_row {
    padding: 0 !important;
}

.news-section .entry-title {
    font-size: 18px !important;
    line-height: 170%;
    color: #fff;
    font-weight: 600;
}

.news-section .post-meta span {
    font-size: 12px;
    line-height: 170%;
    color: #fff;
}

.news-section .post-content p {
    font-size: 16px !important;
    line-height: 170%;
    color: rgba(255, 255, 255, 0.8) !important;
}

@media(min-width: 768px){
	.news-section .et_pb_posts .et_pb_post {
		width: 50%;
		margin-bottom: 0;
	}

	.news-section .et_pb_ajax_pagination_container {
		width: 62.95%;
		margin: 0 auto;
		display: flex;
		gap: 20px;
	}
}